<?php

/* ========================================================================
 * $Id: menu.aside.php 2128 2020-07-09 00:30:14Z onez $
 * 
 * Email: www@onez.cn
 * QQ: 6200103
 * HomePage: http://www.onez.cn
 * ========================================================================
 * Copyright 2016-2017 佳蓝科技.
 * 
 * ======================================================================== */

!defined('IN_ONEZ') && exit('Access Denied');
$Menu=array();
$_action=onez()->gp('$action');
if(strpos($_action,'/onez')!==false){#
  return onez('bs.app.shipments')->onezapi('data','/menu.onez');
}
$Menu[]=array (
  'name' => '高级选项',
  'href' => '',
  'icon' => '',
  'group' => '',
);
$Menu[]=array (
  'name' => '管理首页',
  'href' => '/index.php',
  'icon' => 'fa fa-home',
  'group' => '',
);
$Menu[]=array (
  'name' => '系统设置',
  'href' => '/system/setting.php',
  'icon' => 'fa fa-cog',
  'group' => '',
);
$Menu[]=array (
  'name' => '管理员设置',
  'href' => '/master/master.php',
  'icon' => 'fa fa-cog',
  'group' => '',
);
$Menu[]=array (
  'name' => '支付设置',
  'href' => 'bs.pay:/setting.php',
  'icon' => 'fa fa-cc-diners-club',
  'group' => '',
);
$Menu[]=array (
  'name' => '订单管理',
  'href' => '/orders/orders.php',
  'icon' => 'fa fa-ge',
  'group' => '',
);
onez('bs.app.shipments')->slot('/admin/menu/setting',$Menu);
$Menu[]=array(
  'name'=>'商品管理',
  'group' => '',
);
$Menu[]=array(
  'name'=>'分类管理',
  'icon' => 'fa fa-cubes',
  'href'=>'/categorys/categorys.php',
  'group' => '',
);
$Menu[]=array(
  'name'=>'虚拟商品管理',
  'icon' => 'fa fa-sitemap',
  'href'=>'/products/products.php',
  'group' => '',
);
$Menu[]=array(
  'name'=>'虚拟卡管理',
  'icon' => 'fa fa-credit-card',
  'href'=>'/cards/cards.php',
  'group' => '',
);
$Menu[]=array(
  'name'=>'付费文章管理',
  'icon' => 'fa fa-newspaper-o',
  'href'=>'/articles/articles.php',
  'group' => '',
);
onez('bs.app.shipments')->slot('/admin/menu/product',$Menu);
$Menu[]=array(
  'name'=>'内容管理',
  'group' => '',
);
$Menu[]=array(
  'name'=>'帮助中心',
  'icon' => 'fa fa-map-o',
  'href'=>'/helps/helps.php',
  'group' => '',
);
$Menu[]=array(
  'name'=>'首页幻灯片',
  'icon' => 'fa fa-sliders',
  'href'=>'/slide/slide.php',
  'group' => '',
);
$Menu[]=array(
  'name'=>'友情链接',
  'icon' => 'fa fa-link',
  'href'=>'/links/links/links.php',
  'group' => '',
);
onez('bs.app.shipments')->slot('/admin/menu/content',$Menu);
return $Menu;
